body {
    background-color: rgb(255, 245, 212);
}
.menu {
    position: absolute;
    top: 210px;
    
}


.pborder {
    width: 160px;
    border: solid rgb(0, 81, 255);
    padding: 10px;
}

.ul-menu {
    display: flex;
}

.li-menu {
    list-style-type: none;
    margin: 5px;
    
    color: black;
    transition: .3s ease-in-out;
    transition-delay: .2s;
}

.li-menu :hover {
    background-color: rgb(255, 245, 212);
    padding: 10px 18px;
    color: black;
    transition: .3s ease-in-out;
    transition-delay: .2s;
}

.li-menu2 {
    list-style-type: none;
    margin: 5px;
    
    color: black;
    transition: .3s ease-in-out;
    transition-delay: .2s;
}

.li-menu2 :hover {
    background-color: rgb(252, 223, 128);
    padding: 10px 18px;
    color: black;
    transition: .3s ease-in-out;
    transition-delay: .2s;
}

.a-menu2 {
    text-decoration: none;
    border: #cb6f2e 1px solid;
    
    padding: 5px 15px;
    font-size: 20px;
    color: rgb(0, 0, 0);
}

.a-menu {
    text-decoration: none;
    border: #000000 1px solid;
    
    padding: 5px 15px;
    font-size: 20px;
    color: rgb(255, 255, 255);
}
.a-nav {
    text-decoration: none;
    background-color: rgb(255, 163, 88);
    border-radius: 5px;
    padding: 5px 15px;
    font-size: 15px;
    color: rgb(255, 255, 255);
}

.li-nav :hover {
    background-color: rgb(255, 245, 212);
    border-radius: 5px;
    color: black;
    transition: .3s ease-in-out;
    transition-delay: .2s;

    
}

.haikyu-title {
    font-size: 100px;
    position: absolute;
    right: 30%;
    top: 20px;
    color: #cb6f2e;
    text-shadow: 2px 3px 11px #000000;
}

.haikyu-icon {
    border-radius: 5px;
    width: 70%;
    -webkit-box-shadow: 1px 0px 16px 3px rgb(218, 106, 9); 
    box-shadow: 1px 0px 16px 3px rgb(218, 106, 9);
}

.t-article {
    font-size: 35px;
}

.psnp {
    font-size: 20px;
}

.b-oikawa {
    font-size: 20px;
    margin: 10px;
    line-height: 27px;
}

.ul-nav {
    list-style-type: none;
}

.ul-back {
    list-style-type:none;
    ;
}
.li-back :hover {
    background-color: rgb(220, 130, 33);
    border-radius: 5px;
    letter-spacing: 2px;
    color: black;
    transition: .3s ease-in-out;
    transition-delay: .2s;
}

.home1 {
    position: relative;
    top: 20px;
}

.t-table {
    text-decoration: none;
    color: rgb(255, 163, 88);
    padding: 10px 20px;
    font-size: 20px;
    

}

.t-table :hover {
    color: rgb(255, 255, 255);
    border: 2px rgb(254, 234, 167) solid;
    -webkit-box-shadow: 1px 3px 15px 3px rgb(218, 106, 9)); 
    box-shadow: 1px 3px 15px 3px rgb(218, 106, 9);
    background-color: rgb(218, 106, 9);
    letter-spacing: 2px;
    border-radius: 5px;
    transition: .3s ease-out;
    transition-delay: .2s;
    
}

.t-table1 {
    
    letter-spacing: 2px;
    border-radius: 5px;
}



.at-table {
    text-decoration: none;
    color: rgb(218, 106, 9);
    padding: 10px 20px;
    font-size: 20px;
    background-color: rgb(255, 241, 194);
    
    border-radius: 5px;
}

.at-table1 {
    text-decoration: none;
    color: rgb(255, 255, 255);
    border: 2px rgb(254, 234, 167) solid;
    -webkit-box-shadow: 1px 3px 15px 3px rgb(218, 106, 9)); 
    box-shadow: 1px 3px 15px 3px rgb(218, 106, 9);
    background-color: rgb(218, 106, 9);
    padding: 10px 20px;
    font-size: 20px;
    
    
    border-radius: 5px;
}


.t-img {
    border: 10px rgb(254, 234, 167) solid;
    border-radius: 10px;
}

.t-img1 {
    border: 10px rgb(218, 106, 9) solid;
    border-radius: 80px;
    -webkit-box-shadow: 1px 3px 15px 3px rgb(218, 106, 9); 
    box-shadow: 1px 3px 15px 3px rgb(218, 106, 9);
}

.t-img2 {
    border: 10px rgb(67, 67, 67) solid;
    border-radius: 80px;
    -webkit-box-shadow: 1px 3px 15px 3px rgb(67, 67, 67); 
    box-shadow: 1px 3px 15px 3px rgb(67, 67, 67);
}

.t-img3 {
    border: 10px rgb(9, 218, 173) solid;
    border-radius: 80px;
    -webkit-box-shadow: 1px 3px 11px 3px rgb(9, 218, 173); 
    box-shadow: 1px 3px 11px 3px rgb(9, 218, 173);
}

 .timg-table :hover {
    border: 10px rgb(218, 106, 9) solid;
    border-radius: 80px;
    -webkit-box-shadow: 1px 3px 15px 3px rgb(218, 106, 9); 
    box-shadow: 1px 3px 15px 3px rgb(218, 106, 9);
    transition: .3s ease-in-out;
    transition-delay: .2s;
 }


 .Kageyama :hover {
    border: 10px rgb(67, 67, 67) solid;
    border-radius: 80px;
    -webkit-box-shadow: 1px 3px 15px 3px rgb(67, 67, 67); 
    box-shadow: 1px 3px 15px 3px rgb(67, 67, 67);
    transition: .3s ease-in;
    transition: .3s ease-out;
    transition-delay: .2s;
 }

 .Oikawa :hover {
    border: 10px rgb(9, 218, 173) solid;
    border-radius: 80px;
    -webkit-box-shadow: 1px 3px 11px 3px rgb(9, 218, 173); 
    box-shadow: 1px 3px 11px 3px rgb(9, 218, 173);
    transition: .3s ease-in-out;
    transition-delay: .2s;
 }